.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.section-speed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 800px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #09192e;
  background-image: url('../images/background-photo.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  font-family: Graphik, sans-serif;
  color: #fafafa;
}

.speed-title {
  margin-bottom: 40px;
  padding-left: 62px !important;
  background-image: url('../images/icon-newedge.svg');
  background-position: 0px 0px;
  background-size: 40px;
  background-repeat: no-repeat;
  font-weight: 600;
  font-size: 40px;
  padding-bottom: 10px;
}

.text-intro {
  padding-bottom: 40px;
  font-size: 16px;
  text-align: left;
}

.content-intro {
  max-width: 750px;
  text-align: center;
}

.button-intro {
  padding-right: 40px;
  padding-left: 40px;
  border-style: solid;
  border-width: 2px;
  border-color: #f57e20;
  background-color: #f57e20;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  height: 40px;
  padding-top: 7px;
  font-weight: 400;
}

.button-intro:hover {
  background-color: #f68c38;
}

.content-speedtest {
  max-width: 900px;
}

@media screen and (max-width: 900px) {
  .content-speedtest {
    max-width: 100%;
  }
}

.selector-grid {
  padding-bottom: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.button-submit {
  padding-right: 40px;
  padding-left: 40px;
  border: 1px solid #000;
  background-color: #f57e20;
  font-size: 18px;
}

.button-submit:hover {
  background-color: transparent;
}

.speed-dials {
  padding-bottom: 40px;
  justify-items: center;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.speed-dial {
  position: relative;
  z-index: 0;
  width: 180px;
  height: 100px;
  background-image: url('../images/dial-lines.svg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.text-competitor {
  font-size: 17px;
}

.logo-netskope {
  max-width: 90%;
}

.text-speed {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Teko, sans-serif;
  font-size: 25px;
  font-weight: 700;     font-weight: 700;
  text-align: center;     text-align: center;
  text-shadow: 1px 1px 6px #000;
}
.text-speed.netskope {
  text-shadow: 0 0 10px #ff7100;
}   

.content-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  border-style: solid;
  border-width: 1px;
  border-color: #152636;
  background-color: #fff;
  color: #000;
}

.text-end-title {
  font-size: 24px;
  font-weight: 500;
  color: #555;
  padding-bottom: 15px;
  text-align: left;
  margin-right: auto;
}

.text-end-subtitle {
  margin-bottom: 20px;
  color: #f57e20;
  font-size: 20px;
  font-weight: 600;
}

.text-end-main {
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 400;
  color: #555;
}

.text-end-grey {
  color: #adadad;
  font-style: italic;
  font-weight: 400;
  padding-top: 20px;
}
.text-bullet {
  padding-bottom: 7px;
  padding-left: 20px;
  background-image: url('../images/arrow.svg');
  background-position: 0% 2px;
  background-size: 12px;
  background-repeat: no-repeat;
  font-family: Graphik, sans-serif;
  color: #55565a;
  font-size: 16px;
  font-weight: 400;
}

.button-gen {
  display: block;
  margin: auto;
  border-style: solid;
  border-width: 2px;
  border-color: #f57e20;
  background-color: #f57e20;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  max-width: 400px;
}

.button-gen:hover {
  background-color: #f68c38;
}

.button-gen.speed:hover {
  color: #fff;
}   }

.button-col {
  text-align: center;
}

.text-end-more {
  padding: 20px 0px;
  font-size: 20px;
  font-weight: 500;
  color: #555;
  text-align: center;
}

._w-select {
  width: 100%;
  height: 40px;
  border-style: solid;
  border-width: 1px;
  border-color: #cbc9c7;
  border-radius: 0px;
  background-color: #fff;
  background-image: url('../images/arrow-down.svg');
  background-position: 93% 50%;
  background-size: 15px;
  background-repeat: no-repeat;
  color: #000;
}

.speed-curve {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
}

.dial-lines-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-image: url('../images/dial-lines.svg');
  background-position: 50% 0%;
  background-size: auto;
  background-repeat: no-repeat;
}

.mobile {
  display: none;
}

.overlay2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

select {
   -o-appearance: none;
   -ms-appearance: none;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

@media screen and (max-width: 991px) {
  .section-speed {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .selectors {
    margin-right: 20px;
    margin-left: 20px;
  }

  .speed-dials {
    padding-right: 20px;
    padding-left: 20px;
  }

  .speed-dial {
    width: 100%;
  }

  .end-col-left {
    padding-left: 0px;
  }

  .dial-lines-overlay {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  
  .speed-title {  
    padding-top: 20px !important;      
    background-position: 0% 50%;
    background-size: 35px;
    font-size: 27px;
  }     

  .text-speed {
    font-size: 20px;
  }

  .button-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-end-more {
    padding-top: 20px;
  }
  
  .selector-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .speed-dials {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .content-end {
    padding: 20px;
  }

  .mobile {
    display: block;
  }

  .mobile2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section-speed {
    padding-top: 10px;
  }

  .speed-title {
    padding-left: 40px !important;;
    font-size: 20px;
    line-height: 21px;
  }

  .button-intro {
    text-align: center;
  }

  .selector-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  
}


@media screen and (max-width: 767px) {
  #w-node-_8be1fa3b-ada1-e5ef-0367-80873d441e8d-082e4889 {
    -ms-grid-column-align: center;
    justify-self: center;
  }


}

@font-face {
  font-family: 'Graphik web';
  src: url('../fonts/Graphik-Medium-Web.woff2') format('woff2'), url('../fonts/Graphik-Medium-Web.eot') format('embedded-opentype'), url('../fonts/Graphik-Medium-Web.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-RegularItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-SemiboldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}